.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.CannotPlaceWithoutPrerequisiteMoves
=============================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when Storage DRS cannot recommend to place disks of a virtual machine without moving existing virtual disks in a datastore cluster.

Attributes:




